<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap" rel="stylesheet">
    <!-- External CSS -->
    <link rel="stylesheet" href="./index.css">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    <title>Session 58</title>
</head>
<body>
    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg bg-tertiary">
        <div class="container-fluid">
            <a class="ms-5 ps-5" href="index.html"><img class="img-fluid" src="./images/Logo.png" alt="Logo"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#nav">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="nav">
                <div class="navbar-nav ms-auto">
                    <a class="nav-link me-5" href="#">Home</a>
                    <a class="nav-link me-5" href="#">Gallery</a>
                    <a class="nav-link me-md-5 pe-md-5" href="#">Contact</a>
                </div>
            </div>
        </div>
    </nav>
    <!-- Navbar End -->

    <!-- Landing Start -->
    <div class="container-fluid px-0">
        <div class="landing-bg">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h1 class="my-5 ">Replace This With Your Title</h1>
                    <p class="my-5">You can use this section to narrate a short description for the title or page.</p>
                    <button class="my-5">Get started</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Landing End -->

    <!-- Gallery Start -->
    <div class="container my-5 py-5">
        <div class="row text-center my-5">
            <div class="col-md-12">
                <h4 class="headings mb-5">Gallery</h4>
                <p class="gallery-content my-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>
    </div>
    <!-- Gallery End -->

    <!-- Album 1 Start -->
    <div class="container bloop">
        <div class="row mt-5">
            <div class="col-md-6 mt-5 ms-md-5">
                <h4 class="headings mt-5">Album 1</h4>
                <p class="gallery-content justify-content-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            </div>
        </div>
        <div class="container m-md-5 p-md-5 ">
            <div id="album-1" class="carousel slide pe-md-5 me-md-5">
                <div class="carousel-indicators slide px-md-5 mx-md-5">
                    <button type="button" data-bs-target="#album-1" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#album-1" data-bs-slide-to="1" aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#album-1" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner slide px-md-5 mx-md-5">
                    <div class="carousel-item active">
                        <img src="./images/carousel a-1.png" class="d-block w-100 img-fluid" alt="Image 1">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/carousel a-2.png" class="d-block w-100 img-fluid" alt="Image 2">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/carousel a-3.png" class="d-block w-100 img-fluid" alt="Image 3">
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#album-1" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#album-1" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
    <!-- Album 1 End -->

    <!-- Album 2 Start -->
    <div class="container bloop">
        <div class="row mt-5">
            <div class="col-md-6 mt-5 ms-md-5">
                <h4 class="headings mt-5">Album 2</h4>
                <p class="gallery-content justify-content-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            </div>
        </div>
        <div class="container m-md-5 p-md-5 ">
            <div id="album-2" class="carousel slide pe-md-5 me-md-5">
                <div class="carousel-indicators slide px-md-5 mx-md-5">
                    <button type="button" data-bs-target="#album-2" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#album-2" data-bs-slide-to="1" aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#album-2" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner slide px-md-5 mx-md-5">
                    <div class="carousel-item active">
                        <img src="./images/carousel b-1.png" class="d-block w-100 img-fluid" alt="Image 1">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/carousel b-2.png" class="d-block w-100 img-fluid" alt="Image 2">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/carousel b-3.png" class="d-block w-100 img-fluid" alt="Image 3">
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#album-2" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#album-2" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
    <!-- Album 2 End -->

    <!-- Album 3 Start -->
    <div class="container bloop">
        <div class="row mt-5">
            <div class="col-md-6 mt-5 ms-md-5">
                <h4 class="headings mt-5">Album 3</h4>
                <p class="gallery-content justify-content-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            </div>
        </div>
        <div class="container m-md-5 p-md-5 ">
            <div id="album-3" class="carousel slide pe-md-5 me-md-5">
                <div class="carousel-indicators slide px-md-5 mx-md-5">
                    <button type="button" data-bs-target="#album-3" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#album-3" data-bs-slide-to="1" aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#album-3" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner slide px-md-5 mx-md-5">
                    <div class="carousel-item active">
                        <img src="./images/carousel c-1.png" class="d-block w-100 img-fluid" alt="Image 1">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/carousel c-2.png" class="d-block w-100 img-fluid" alt="Image 2">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/carousel c-3.png" class="d-block w-100 img-fluid" alt="Image 3">
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#album-3" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#album-3" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
    <!-- Album 3 End -->

    <!-- Contact Us Start -->
    <div class="container-fluid contact-bg mt-5">
        <div class="row">
            <div class="col-md-6 contact-bg-image">
            </div>
            <div class="col-md-6 my-5 py-5">
                <h4 class="headings mx-5 ">Contact Us</h4>
                <p class="gallery-content mx-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                <form class="mt-3 mx-5">
                    <div class="form-group my-4 me-5">
                        <label for="exampleFormControlInput1">Name</label>
                        <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
                    </div>
                    <div class="form-group my-4 me-5">
                        <label for="exampleFormControlInput1">Email Address</label>
                        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@email.com">
                    </div>
                    <div class="form-group my-4 me-5">
                        <label for="exampleFormControlTextarea1">Message</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
                   </div>
                   <div class="my-5 d-flex justify-content-end">
                    <button class="btn contact-btn">Submit</button>
                </div>
                </form>
            </div>
        </div>
    </div>
    <!-- Contact Us End -->

    <!-- Footer Start -->
    <footer class=" text-center py-3 mt-5">
        <span class="">2023 | All rights reserved.</span>
    </footer>
    <!-- Footer End -->
  
    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
</body>
</html>